﻿.preheader {background:#e8e8e8;padding-left:15px;padding-right:15px;float:left;}
.preheader.topper {padding-top:20px;}
.preheader.bottomer {padding-bottom:20px;}
.headerimg {width:100%;margin:auto;max-width:557px;}
.preheader .span6.tleft {text-align:right;}
.preheader .span6.tright {text-align:left;margin-left:0px;}
.hidemob {display:block;}
.hidedesk {display:none;}
.preheader .headerimg { margin: inherit;vertical-align: inherit;}


@media (max-width:767px) {
.preheader {min-height:inherit;padding-left:0px;padding-right:0px;}
.preheader .span6.tleft {text-align:center;}
.preheader .span6.tright {text-align:center;}
.headerimg {}
.hidemob {display:none;}
.hidedesk {display:block;}

}